/*
Theme Name: Patriot Guard Riders
Theme URI: http://prosystheme.com/wordpress-themes/business-ezone-pro
Author: Prosys Theme
Author URI: http://prosystheme.com
Description: A child theme for business Ezone Pro
Version: 1.0.0
Template: business-ezone-pro
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  business-ezone-pro-child
*/

/* custom css Here*/


/*** FORM STYLING ***/

.caldera-grid {
	font-family: Arial, Helvetica, sans-serif;
/* This was added by HP, to overcome all the weird fonts all over the form. not sure if it was done correctly */
}

.caldera-grid .form-control {
    font-size: 22px;
    padding: 16px;
    height: auto;
    box-shadow: none;
    border-radius: 0!important;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid #333;
}
/*** BUTTON STYLING ***/
.caldera-grid input[type=submit] {
    text-transform: uppercase;
    padding: 10px 16px;
    border-radius: 0;
    background: #dd0000;
    color: #000;
    font-size: 20px;
    border: none;
    float: right;
    transition: all 0.3s ease-in-out;
}
/*** BUTTON STYLING ***/
.caldera-grid input[type=submit]:hover {
    background: #000;
    color: #f5f5f5;
}
/*** ON CLICK ***/
.caldera-grid .form-control:focus {
    border-color: #e0e0e0;
    box-shadow: none;
}

/* this takes the time grid from the week view */
/* We currently only use All Day Events */

.tribe-week-grid-wrapper {
display: none;
}


/*** GIVE ADD-ON ***/
/**
 * Theme name:	Patriot Guard Riders
 * Theme URI:		https://www.patriotguard.org
 * Description:	A child theme to customize the Give forms, archies, catoires, etc
 * Author:			Herb Parsons
 * Author URI:	https://www.patriotguard.org 
 * Template:		give-style
 * Verson:			1.0.0
 */
 
body.single-give_forms .site-content {
	margin: 0 7%;
}

body.single-give_forms .site-content .entry-header {
	margin-left: 0;
}

body.single-give_forms #secondary.sidebar {
	padding: 0;
}

body.single-give_forms div.entry-summary {
	margin: 1.6m 0;
}

@media screen and (min-width; 56.875em) {
	body.single-give_forms .site-content {
		margin: 0;
	}

	body.single-give_forms #secondary.sidebar {
		padding: 0;
	}
	
	div[id*=give-form-content"] {
		float: right;
		width: 71.42857144%;
	}
	
	body.single-give_forms div.entry-summary {
		margin-bottom: 1.826086957em !important;
	}
	
	body.single-give_forms.no-sidebar div[id*="give-form-content"] {
		width:70%;
	}
	body.single-give_forms.no-sidebar article.type-give_forms footer.entry-footer {
		margin-right: -100%;
		margin-left: 0;
		width: 25%;
	}
	
	body.single-give_forms.give-sidebar-left .sidebar {
		margin-left: 0;
	}
	
	body.single-give_forms.give-sidebar-left .content-area {
		width: 100%;
	}
		body.single-give_forms.give-sidebar-left .site-main {
		margin-left: 30%;
	}
	
	body.single-give_forms.no-give-sidebar div[id*="give-form-content"] {
		float: none;
		width: 100%;
	}
	
	body.single-give_forms article.give_forms .images {
		margin: 0 0 40px 0;
	}
	
	body.post-type-archive-give_forms .my-give-archive-form {
		margin: 0 5% 0 0;
		display: inline-block;
		float: left;
		width: 45%;
	}
	
	body.post-type-archive-give_forms .my-give-archive-form:nth-child(even):after {
		content: ' ';
		display: block;
		float: none;
		clear: both;
		margi-bottom: 2rem;
	}
	
	body.post-type-archive-give_forms .my-give-archive-form article {
		overflow: hidden;
		margin-bottom: 20px;
		padding: 20px 0;
		border: 6px solid;
		border-width: 0 0 6px 0;
	}
	
	body.post-type-archive-give_forms .my-give-archive-form article .entry-title {
		font-size: 420%;
		text-align: left;
		margin: 0 0 0 1em;
		line-height: 1;
		padding: 0 ;
		float: none;
		position: relative;
		width: calc(100% - 40% - 1em);
		display: inline-block;
		clear: none;
	}
	
	body.post-type-archive-give_forms .my-give-archive-form article .entry-meta {
		display: inline-block;
		width: calc(100% - 40% - 1em);
		margin-left: 1em;
		float: left;
	}
	
	body.post-type-archive-give_forms .my-give-archive-form article .entry-meta p {
		margin: 0;
		line-height: 1.5;
		vertical-align: text-bottom;
		font-size: 80%;
		opacity: 0.6;
		font-style: italic;
	}
	
	body.post-type-archive-give_forms .my-give-archive-form article a.post-thumbnail {
		margin: 0 0 1em 0;
		floag: left;
		display: inline-block;
		clear: none;
		max-width: 40%;
		width: 40%;
	}
	
	body.post-type-archive-give_)forms .my-give-archive-form div.excerpt {
		width: calc(100% - 40% - 1em);
		margin: 0 0 0 1em;
		display: inline-block;
	}
	
	body.post-type-archive-give_forms .my-give-archive-form footer.entry-footer {
		margin: 0;
		width: 100%;
		text-align: center;
		padding: 1em;
		background: rgba(0,0,0,0.2);
	}

	body.post-type-archive-give_forms .my-give-archive-form footer.entry-footer p {
		margin: 0;
	}
}

body.post-type-archive-give_forms .my-give-archive-form image-wrap {
	max-height: 236px;
	overflow: hidden;
	position: relative;
}

body.post-type-archive-give_forms .my-give-archive-form .give-goal-progress {
	position: absolute;
	max-width: 100%;
	margin: 0 auto;
	opacity: 0;
	text-align: center;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,0.8);
	padding: 10%;
	color: white;
	-webkit-transition: all 600ms ease-in-out;
	-moz-transition: all 600ms easein-out;
	-ms-transition: all 600ms ease-in-out;
	-0-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;
}
body.post-type-archive-give_forms .my-give-archive-form:hover .give-goal-progress {
	opacity: 1;
}

